package com.hgsoft.log

import com.safframework.log.LoggerPrinter
import com.safframework.log.formatter.Formatter

/**
 *
 * <p>用途：</p>
 *
 * @author  yinxueqin@rd.hgits.cn
 * 创建时间: 2022/7/21 15:02
 * @author  更新者：
 * 更新时间:
 * 更新说明：
 * @since   1.0
 *
 */
object CustomFormatter: Formatter {

    override fun top()    = ""

    override fun middle() = ""

    override fun bottom() = LoggerPrinter.BR

    override fun spliter()= ""
}